<PAMDataset>
  <Metadata />
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">1439.8090820313</MDI>
      <MDI key="STATISTICS_MEAN">0.56437366254421</MDI>
      <MDI key="STATISTICS_STDDEV">3.959697965687</MDI>
      <MDI key="STATISTICS_COVARIANCES">15.6792079794657</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
